<?xml version="1.0"?>
<ArrayOfPlugInSetting>
  <PlugInSetting>
    <!--插件程序名称-->
    <Name>月度报表</Name>
    <!--插件描述内容-->
    <Description>用来每月月底生成库存报表</Description>
    <!--运行同步服务的间隔时间(单位：秒)-->
    <ServiceCycleSeconds>1800</ServiceCycleSeconds>
    <!--运行模式，0为间隔运行,  其他值为禁用-->
    <RunMode>0</RunMode>
    <!--插件的类型名称：插件类名,程序集名称-->
    <PlugInTypeName>MonthReport.PlugInService.MonthReport,MonthReport</PlugInTypeName>
  </PlugInSetting>
</ArrayOfPlugInSetting>